.row.listing .listing-micro-experiences .col {
	margin-bottom: 60px;
}
.row.listing .listing-micro-experiences .col:nth-child(3n+2) {
	margin-top: 60px;
	margin-bottom: 0;
}
.listing-micro-experiences .card {
	position: relative;
}
.listing-micro-experiences .card:hover{
	cursor: pointer;
}

/* CARD TOP */

.listing-micro-experiences .card-top {
	position: relative;
}
.listing-micro-experiences .card .media::before,
.listing-micro-experiences .card .media::after {
	content: "";
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.listing-micro-experiences .card .media::before {
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#bf000000", GradientType=0);
	height: 50%;
}
.listing-micro-experiences .card .media::after {
	background-color: rgba(0, 0, 0, 0.75);
	height: 100%;
	opacity: 0;
}
.listing-micro-experiences .card:hover .media::before {
	opacity: 0;
}
.listing-micro-experiences .card:hover .media::after {
	opacity: 1;
}
.listing-micro-experiences .card .media img {
	width: 100%;
	height: auto;
	display: block;
}
.listing-micro-experiences .card .apercu {
	text-align: right;
	width: 100%;
	padding: 0 20px 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3;
}
.listing-micro-experiences .card .simplefavorite-button {
	margin-right: 0;
}
.listing-micro-experiences .card:hover .simplefavorite-button {
	margin-bottom: 10px;
}
.listing-micro-experiences .commune {
	color: #ffffff;
	font-size: 0.875em;
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.listing-micro-experiences .card h2 {
	color: #ffffff;
	font-size: 1.125em;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
	line-height: 1.167em;
	margin-bottom: 0;
}
.listing-micro-experiences .card .resume {
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.listing-micro-experiences .card:hover .resume {
	max-height: 100px;
	margin-top: 10px;
	opacity: 1;
}
.listing-micro-experiences .card .resume p {
	color: #ffffff;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {

	.row.listing .listing-micro-experiences .col:nth-child(3n+2) {
		margin-top: 0;
		margin-bottom: 30px;
	}
	.row.listing .listing-micro-experiences .col:nth-child(2n+2) {
		margin-top: 60px;
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 767px) {

	.row.listing .listing-micro-experiences .col,
	.row.listing .listing-micro-experiences .col:nth-child(2n+2) {
		margin-top: 0;
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 575px) {}



@media only screen and (min-width: 576px) {}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 992px) {}

@media only screen and (min-width: 1200px) {}
